/*
Theme Name:         Daily Review Child
Theme URI:          http://dailyreview.com.au/
Description:        Film, stage and music reviews, interviews and more.
Version:            1.0
Author:             Swim Communications
Author URI:         http://swim.com.au
Template: daily-review
*/
body > #wpadminbar {
    position: fixed !important;
}

.page-id-62056 .page-header {
	display: none!important;
}

.header-border {
    margin-top: 130px!important;
}

@font-face{
    font-family: 'Proforma';
    src:url('proforma-medium.ttf');
}
h3 {
    font-family: 'Proforma' !important;
    letter-spacing: 0 !important;
    text-transform: capitalize !important;
}
@media (max-width: 768px){
    .search-form.form-inline {
        margin-bottom: 10px;
    }
    .content-bg {
	    padding: 5rem 0 3rem!important;
    }
    
}
@media (max-width: 520px){
    .top-ad-bg {
        top: 64px !important;
    }
}
@media (max-width: 420px){
    .navbar-toggle {
        margin-top: 14px !important;
    }
    .header-tools-container{
        width:100% !important;
    }
    .header-tools{
        text-align: left !important;
    }
}

@media (max-width: 440px){
    .header-tools .my-account span {
        display: none;
    }
}
@media (max-width: 520px){
    .header-tools {
        float: right !important;
        right: 40px !important;
    }
    .header-tools .my-account > a, .header-tools button {
        font-size: 12px !important;
        padding: 2px !important;
    }
    .header-tools .social > a {
        font-size: 12px !important;
    }
    #navFix .navbar-toggle{
        margin-top: 16px !important;
        padding: 6px;
    }
}

@media (max-width: 667px){
    #homeCarousel {
        margin-top: 40px !important;
    }
    .header-border{
        border: 0 !important;
        box-shadow: none !important;
    }
    .top-ad-bg{
        border-bottom: 3px solid #cd2129;
    }
    .breadcrumb-bg {
        margin-top: 75px !important;
    }
    .top-ad-container > div, .top-ad-container iframe{
        width: 100% !important;
        height: 100px !important;
        max-width: 100%;
		float: left;
		overflow: scroll ;

 
    }
    #div-gpt-ad-1459742177401-2 > div {
        padding: 5px !important;
    }
    .affix .my-account{
        display: none !important;
    }
    #mainNav {
        margin-top: 67px;
    }
    #navFix, #navFix.affix {
        padding: 0 !important;
        box-shadow: none !important;
        float: right;
        margin-top: -63px;
        position: relative;
        z-index: 0;
        background: none !important;
        width: 100%;
    }
    .header-tools {
        box-sizing: border-box;
        float: left;
        margin: 10px 0;
        position: relative;
        text-align: right;
        z-index: 99999;
    }
    .search-form.form-inline {
        display: none !important;
    }
    .header-tools a {
        font-size: 14px;
        padding: 7px;
    }
    .navbar-toggle{
        margin-right:0 !important;
    }
    .menu-label {
        display: none !important;
    }
    .navbar.navbar-default {
        border: medium none !important;
    }
    .top-ad-bg {
        position: absolute !important;
        z-index: 5 !important;
        padding: 0 !important;
    }
    #homeCarousel {
        margin-top: 75px;
    }
    .header-border{
		margin: 0px !important;
		margin-top: 10px !important;
    }
}
@media (max-width: 667px) and (min-width: 521px ){
    .header-tools {
        float: right !important;
        right: 50px !important;
    }
    .top-ad-bg {
        top: 72px !important;
    }
}
@media (max-width: 667px) and (min-width: 421px ){
    .navbar-toggle{
        margin-top: 7px !important;
    }
    .top-ad-container > div, .top-ad-container iframe {
	    height: 100px !important;
    }
}
@media (min-width: 667px ){
    .my-account .evt-submit{
        font-size: 14px !important;
        line-height: 14px !important;
    }
}
@media (max-width: 979px) and (min-width: 768px){
    .brand img {
        max-width: 90px !important;
        margin-bottom: -45px !important;
    }
}

body{
    position: relative !important;
}
.post-list .city {
    color: #666;
    font-family: "Proforma";
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 3px;
    text-transform: uppercase;
}
.text-16 .textwidget{padding:0px !important;}
/*.page-id-49796 .gpt-side{display:none;} */
.page-id-49796 .widget.lc_taxonomy-4.widget_lc_taxonomy {
    margin-top: 66px;
}


.page-id-49796 a{color:#000;}
/* .gpt-side{display:none !important;} */
.page-id-49796 h1{
    font-size: 50px !important;
    font-weight: bolder !important;
    text-shadow: 1px 1px 1px #000 !important;
    text-transform: uppercase !important;
    color:#000 !important;
}
.search-submit.btn.btn-primary{
    border-left: 1px solid #ccc;
    color: #cd2129;
}
.post-list, .blog-posts, .more-posts {
    /*float: left;*/
    margin-bottom: 32px !important;
    margin-left: -8px;
    margin-right: -8px;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
    width: 100%
}
.post-list li {
    display: inline-block;
    float: left;
    margin: 0 0.6%;
    width: 48.5%;
}
.post-list img, .blog-posts img {
    width: 90%;
}

/*
.page-header {
	margin: 0 0 0px!important;
	padding-bottom: 0px!important;
}
*/
 
.page-header h1 {
	margin-bottom: 0px;
	line-height: 30px
}

h2.events-search {
	font-family: 'Proforma', Helvetica, Arial, sans-serif;
	text-transform: none;
	font-size: 26px;
	padding: 0 30px 0 0;
	letter-spacing: 0px
}

h2.events-search a {
	text-decoration: underline;
}

.post-list h3 {
	color: #222;
	font-size: 26px;
	font-weight: bold;
	padding: 15px 0;
	margin: 0;
	line-height: 30px;
	height: 80px;
}
.post-list .date {
    font-size: 20px;
    color: #666;
    font-style: italic;
    font-family: "Proforma";
    line-height: 19px;
}

.post-list p {
    color: #222;
    font-size: 23px;
    line-height: 23px;
    margin: 0;
    padding: 15px 20px 15px 0;
    font-size: 20px;
}
.post-list img{
    width: 100%;
    height:300px;
}
.blog-posts img{
    width: 100%;
    height:140px;
}
.blog-box{
    display: inline-block;
    float: left;
    margin: 0;
    padding: 8px;
    width: 49%;
}

.blog-box:nth-child(odd) {
	clear: both;
}

div.premium-image {
	height: 150px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: 50% 0px;
}

.premium-promoted-image {
	height: 200px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: 50% 0px;
}

.blog-box .imgbox, .blog-box .textbox{
    float: left;
    width: 50%;
}
.blog-box .textbox{
    padding:0 5px;
}
.blog-box h3 {
    color: #222;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    margin: 0;
}
.blog-box .date {
    font-size: 16px;
    color: #666;
    font-style: italic;
    padding: 0;
    line-height: 19px;
    font-family: "Proforma";
}
.blog-box .city {
    color: #666;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    font-style: normal;
    font-family: "Proforma";
}
.more-posts h3 {
    color: #222;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    letter-spacing: 0;
    text-transform: capitalize;
    margin: 0;
    height:62px;
}
.more-posts .morebox{
    
    float: left;
    margin: 0;
    padding: 8px 8px 20px;
    margin-bottom: 15px;
    width: 33.33%;
    position: relative;
}
.more-posts .morebox:after{
    position: absolute;
    bottom: 0;
    height: 1px;
    background: #eee;
    left: 0;
    width: 95%;
    content: ""
}
.more-posts .date {
    color: #666;
    font-family: "Proforma";
    font-size: 16px;
    font-style: italic;
    line-height: 19px;
    margin: 0;
    padding: 0;
}
.more-posts .city {
    color: #666;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    font-style: normal;
    font-family: "Proforma";
}
.loadmore {
    background: #ca2128 none repeat scroll 0 0;
    border-radius: 100px;
    color: #fff !important;
    display: inline-block;
    font-size: 15px;
    margin: 25px 0;
    padding: 10px 46px;
}

.tcenter {
    text-align: center;
}

	
/* --------- Hello Bar -------- */
	
	#hellobar-container {
		background: #cd2129;
		color: #fff;
		border-bottom-color: #fff;
		padding: 5px;
		font-weight: bold;
		text-align: center;
		font-size: 16px;
	}

	#hellobar-wrapper.hellobar-button-default.hellobar-button #hellobar-container a.hellobar-cta-link, #hellobar-wrapper.hellobar-button-default.hellobar-button #hellobar-container a.hellobar-cta-link:link, #hellobar-wrapper.hellobar-button-default.hellobar-button #hellobar-container a.hellobar-cta-link:visited {
	position: relative;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 0px;
	padding: 4px 10px;
	margin: 0 0 0 7px;
	text-decoration: none;
	cursor: pointer;
	font-size: 0.854em;
	}

#hellobar-wrapper.hellobar-button-default.hellobar-button.hellobar-dark-images #hellobar-container a.hellobar-cta-link, #hellobar-wrapper.hellobar-button-default.hellobar-button.hellobar-dark-images #hellobar-container a.hellobar-cta-link:link, #hellobar-wrapper.hellobar-button-default.hellobar-button.hellobar-dark-images #hellobar-container a.hellobar-cta-link:visited {
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNDg0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDJjMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: #4a4844;
	/* Old browsers */
	background: -moz-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4a4844), color-stop(100%, #2d2c29));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
	/* IE10+ */
	background: linear-gradient(top, #4a4844 0%, #2d2c29 100%);
	/* W3C */
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
	color: #fff;
	}
	
	body .top-ad-bg {
		top: 33px;
		padding: 0.2rem 0;
	}
	/*SAHILG
.header-border {
    margin-top: 130px!important;
}
*/
	
/* --------- Hello Bar End -------- */

@media all and (max-width: 450px) {
	.header-border {
		margin-top: 67px !important;
	}
}




/*responsive-style-css*/

@media all and (max-width: 1319px) and (min-width: 1280px) {
    .more-posts h3{
        font-size: 16px;
    }
    
}


@media all and (max-width: 1279px) and (min-width: 980px) {
    .post-list img{
        width: 100%;
        height:180px;
    }
    .blog-posts img{
        width: 100%;
        height:145px;
    }
    .blog-box h3{
        font-size:17px;
        padding:6px 0;
    }
    .blog-box .date{
        font-size: 16px;
        line-height: 13px
    }
   .post-list h3 {
        font-size: 24px;
        padding: 8px 0;
    } 
    .post-list .date{
        font-size:24px;
    }
    .post-list p {
        font-size: 17px;
        line-height: 20px;
        padding: 7px 10px 7px 0;
    }
/*     .sidebar{clear: both;} */
    .more-posts h3{
        font-size: 18px;
        height: 82px;
        line-height: 24px;
    }
    .page-id-49796 .widget.lc_taxonomy-4.widget_lc_taxonomy {
        margin-top: 0px;
    }
}

@media all and (max-width: 979px) and (min-width: 768px) {
    .post-list img{
        width: 100%;
        height:180px;
    }
    .blog-posts img{
        width: 100%;
        height:145px;
    }
    .blog-box h3{
        font-size:17px;
        padding:6px 0;
    }
    .blog-box .date{
        font-size: 16px;
        line-height: 13px
    }
   .post-list h3 {
        font-size: 24px;
        padding: 8px 0;
    } 
    .post-list .date{
        font-size:24px;
    }
    .post-list p {
        font-size: 17px;
        line-height: 20px;
        padding: 7px 10px 7px 0;
    }
    .sidebar{clear: both;}
    .more-posts h3{line-height:19px;}
     .page-id-49796 .widget.lc_taxonomy-4.widget_lc_taxonomy {
        margin-top: 0px;
    }
    
}


@media all and (max-width: 767px) and (min-width: 481px) {
    .post-list img{
        width: 100%;
        height:180px;
    }
    .sidebar{clear: both;}
    .blog-posts img{
        width: 100%;
        height:145px;
    }
    .blog-box h3{
        font-size:17px;
        padding:6px 0;
    }
    .blog-box .date{
        font-size: 16px;
        line-height: 13px
    }
   .post-list h3 {
        font-size: 20px;
        padding: 8px 0;
    } 
    .post-list .date{
        font-size:20px;
    }
    .post-list p {
        font-size: 17px;
        line-height: 20px;
        padding: 7px 10px 7px 0;
    }   
    .more-posts h3{
        font-size:16px;
        padding:0;
    }
     .page-id-49796 .widget.lc_taxonomy-4.widget_lc_taxonomy {
        margin-top: 0px;
    }
    
    	.postid-52317.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
	}
	
.postid-52317.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	
	width: 50%;
	margin: 20px auto;
}

}


/* -----  Recurring Payment ----- */


.col-md-4.control-label, .col-lg-4.control-label {
	float: left;
	width: 33.33%;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
}

#payment-form-14670 .input-block.col-md-5, #payment-form-14670 .input-block.col-md-4, .form-group.component .col-md-4 {
	width: 66.66%
}

#feesTotal {
    padding: 15px;
}

.col-md-4.control-label {
	padding-left: 0px;
}

.fees {
    display: none!important;
}

.gateway-form .panel-body {
	font-size: 12px;
}
	
.amount-to-be-paid {
    display: none!important;
}

.input-block .form-control {
	width: 75%;
}

 
#builder-fields .col-md-4 {
	width: 66.6%;
}

 
#builder-fields .col-md-4 .form-control {
	width: 75%;
}
 
 
#builder-fields .col-md-4.control-label {
	width: 33.3%;
}

#payment-form-14670 .form-group.component:nth-child(3) .radio-inline:before {
	content: "$";
}

#payment-form-14670 .form-group.component:nth-child(3) .radio-inline input {
	margin-left: -32px;
}

 
/* -----  Recurring Payment End ----- */





@media all and (max-width: 480px) and (min-width: 320px) {
    
    #payment-form-14670 .input-block.col-md-5, #payment-form-14670 .input-block.col-md-4, .form-group.component .col-md-4 {
	    width: 100%;
	    padding-left: 0px;
    }
    
    .form-group .col-md-4 {
	    padding-left: 0px;
    }
    
    .post-list li{
        width:99%;
    }
    .sidebar{clear: both;}
    .post-list img{
        height: auto;
        width:100%;
    }
    .post-list h3 {
        font-size: 24px;
        padding: 11px 0;
        height: auto;
    }
    .post-list p {
        font-size: 16px;
        line-height: 18px;
        padding: 7px 15px 15px 0;
    }
    .blog-box {
        width: 99%;
        padding: 4px 0px;
    }
    .more-posts .morebox {
       width: 99%;
    }
    .more-posts h3{
        height:auto;
    }
    .loadmore{
        margin:0 0 50px;
    }
    .more-posts{
        margin-bottom:10px !important;
    }
     .page-id-49796 .widget.lc_taxonomy-4.widget_lc_taxonomy {
        margin-top: 0px;
    }
}

.showm{display:none;}
.filter-div {overflow: hidden;}
.filter-div ul{width: 48%; margin-right: 10px; float: left;}
.filter-div ul li.active a {font-weight: bold;color: #A11A20}


.category ul li {
  display: inline-block;
  position:relative;
}
.popup-markup1 {
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0 2px 29px 1px rgba(0, 0, 0, 0.1) !important;
    left: 0;
    margin: 7px;
    max-width: 856px;
    overflow: visible;
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 9999;
}
.popup-markup1 {
    display: none;
}
.popup-markup.open1 {
    display: block;
}
.popup-markup {
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0 2px 29px 1px rgba(0, 0, 0, 0.1) !important;
    left: 0;
    margin: 7px;
    max-width: 856px;
    overflow: visible;
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 9999;
}
.popup-markup {
    display: none;
}
.popup-markup.open {
    display: block;
}
.popup2.popup-markup {
    left: auto;
    max-width: 250px;
    right: 12%;
    width: 100%;
}
.popup2.popup-markup::before {
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-top: 10px solid #ffffff;
    content: "";
    display: block;
    height: 20px;
    left: 50%;
    position: absolute;
    top: -20px;
    transform: rotate(180deg);
    width: 20px;
}
.popup-padding {
    overflow: hidden;
    padding: 20px;
}
.popup-layout {
    float: left;
    overflow: hidden;
}
.popup-layout ul {
    padding: 0;
}
.category ul {
    padding: 0;
    position: relative;
}
.popup-layout ul li {
    border-bottom: 1px solid #bfc0c1;
    display: block !important;
    list-style: outside none none;
    position: relative;
    text-align: left;
}
.category ul li {
    display: inline-block;
}
.popup-layout ul .active::after {
    background-image: url("images/tick.svg");
    background-size: 100% 100%;
    content: "";
    height: 10px;
    position: absolute;
    right: 0;
    top: 12px;
    width: 12px;
}
.popup-layout ul li a {
    color: #2c2f33;
    display: block;
    font-size: 16px;
    font-weight: normal !important;
    padding: 7px 0;
}
.popup-layout ul .active a {
    color: #092f87;
    font-weight: 700 !important;
}
.overlay {
background-color: rgba(0, 0, 0, 0.5);
color: #ffffff;
display: none;
height: 100%;
left: 0;
min-height: 1200px;
position: absolute;
text-align: center;
top: 0;
width: 100%;
z-index: 99999;
}
.overlay i {
  left: 50%;
  position: absolute;
  top: 20%;
  transform: translateY(-50%) translateX(-50%);
}
.event-page .popup-layout {
    float: none;
    overflow: hidden;
}
.event-page button.close {margin: 5px 10px 0 0;}
.selected-cat {color: #cd2129}

.unlist img {
	width: 17px;
	margin-left: 5px;
}

body.postid-52317.single.sidebar-primary .main {
	width: 100%!important;	
}

.postid-52317 .sidebar.sidebar-style {
	display: none;
}

.postid-52317 .summary .price {
	display: none;
}

.postid-52317 .woocommerce-tabs {
	display: none;
}

.postid-52317 .featured-carousels {
	display: none;
}

.postid-52317.woocommerce div.product form.cart .variations label {
	color: #333!important;
	font-size: 16px;
	font-weight: 300!important;
}

.postid-52317 input.input-text.qty.text {
	display: none;
}

.postid-52317.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 68%;
}

.postid-52317.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 30%;
}

.postid-52317 span.sku_wrapper {
	display: none;
}

.postid-52317.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
	display: none;
}

.angelleye_button_single input {
	display: block!important;
}
